=== debian/changelog ===
ros-humble-turtlebot4-setup (1.0.2-1jammy) jammy; urgency=high

  * Fixed Discovery Server IP
  * Updated default configs
  * Contributors: Roni Kreinin

 -- rkreinin <rkreinin@clearpathrobotics.com>  Wed, 01 Mar 2023 05:00:00 -0000

ros-humble-turtlebot4-setup (1.0.1-1jammy) jammy; urgency=high

  * Fixed script install path
  * Contributors: Roni Kreinin

 -- rkreinin <rkreinin@clearpathrobotics.com>  Tue, 28 Feb 2023 05:00:00 -0000

ros-humble-turtlebot4-setup (1.0.0-1jammy) jammy; urgency=high

  * turtlebot4_setup tool
  * RPI config updates
  * Discovery server files
  * Contributors: Roni Kreinin

 -- rkreinin <rkreinin@clearpathrobotics.com>  Fri, 24 Feb 2023 05:00:00 -0000

ros-humble-turtlebot4-setup (0.1.3-1jammy) jammy; urgency=high

  * Merge pull request #2 <https://github.com/turtlebot/turtlebot4_setup/issues/2> from turtlebot/roni-kreinin/domain_id
    v0.1.3
  * Added webserver service
  * Added argparser to install.py
    Removed namespacing for now
  * Added 'ros_config' script for setting ROS_DOMAIN_ID, namespace, and RMW_IMPLEMENTATION
  * Contributors: Roni Kreinin, roni-kreinin

 -- rkreinin <rkreinin@clearpathrobotics.com>  Tue, 27 Sep 2022 04:00:00 -0000

ros-humble-turtlebot4-setup (0.1.2-1jammy) jammy; urgency=high

  * Added chrony
    Updated wifi script
  * Updated dependencies
    Move swap_on and swap_off to /usr/local/bin
  * Fixed comment
  * Updated Create 3 curl commands
    Move wifi and create update scripts to /usr/local/bin
  * Updated oakd branch
  * Update README.md
  * Moved contents to root folder
    Updated oakd script to work for both pro and lite
    Updated turtlebot4_setup script
    Updated wifi script to allow the create 3 to be set up through the pi
    Added create 3 firmware flash scripts
  * Update README.md
  * Updated robot_upstart repo
  * Added swap memory scripts when more RAM is needed to build packages
  * Updated README
  * Initial commit
  * Contributors: Roni Kreinin, roni-kreinin

 -- rkreinin <rkreinin@clearpathrobotics.com>  Tue, 14 Jun 2022 04:00:00 -0000
