=== debian/control ===
Source: ros-humble-turtlebot4-setup
Section: misc
Priority: optional
Maintainer: rkreinin <rkreinin@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-turtlebot4-setup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-rmw-cyclonedds-cpp, ros-humble-rmw-fastrtps-cpp, ros-humble-robot-upstart, ros-humble-simple-term-menu-vendor, ros-humble-ros-workspace
Description: Turtlebot4 setup scripts
